---
general:
    log:
        log_file: onap-testing.log
        log_level: DEBUG
    proxy: {
        'http': '{{sock_http}}',
        'https': '{{sock_http}}'}
    clean: false
    multicloud: false

onap:
    service:
        name: {{service_name}}{{service_number}}
    customer: {{customer_name}}
    multicloud:
        url: "{{msb_server}}{{msb_port}}"
        register_cloud_url:
            "/api/multicloud/v1/PPcloud_ownerPP/PPcloud_region_idPP/registry"
        k8s_multicloud_url: "{{msb_server}}{{msb_port}}/api
/multicloud-k8s/v1"
        k8s_rbdef_metadata:
            "/v1/rb/definition/PPrb_namePP"
        k8s_profile_metadata:
            "/v1/rb/definition/PPrb_namePP/PPrb_versionPP/profile"
        k8s_profile_upload:
            "/v1/rb/definition/PPrb_namePP/PPrb_versionPP/profile
/PPprofile_namePP/content"
        headers: {
            'accept': "application/json",
            'content-type': "application/json",
            'cache-control': "no-cache"}
    sdc:
        name: sdc
        designer_id: cs0008
        tester_id: jm0007
        governor_id: gv0001
        operator_id: op0001
        url: https://sdc.api.be.simpledemo.onap.org:30204
        url2: https://sdc.api.fe.simpledemo.onap.org:30207
        list_vlm_url:
            "/sdc1/feProxy/onboarding-api/v1.0/vendor-license-models"
        create_vlm_url:
            "/sdc1/feProxy/onboarding-api/v1.0/vendor-license-models"
        get_vlm_status_url:
            "/sdc1/feProxy/onboarding-api/v1.0/items/PPvlm_idPP\
/versions"
        submit_vlm_url:
            "/sdc1/feProxy/onboarding-api/v1.0/vendor-license-models/PPvlm_idPP\
/versions/PPvlm_versionPP/actions"
        list_vsp_url:
            "/sdc1/feProxy/onboarding-api/v1.0/vendor-software-products"
        list_vfc_url:
            "/sdc/v1/catalog/resources?resourceType=VFC"
        list_vl_url:
            "/sdc/v1/catalog/resources?resourceType=VL"
        create_vsp_url:
            "/sdc1/feProxy/onboarding-api/v1.0/vendor-software-products"
        get_vsp_status_url:
            "/sdc1/feProxy/onboarding-api/v1.0/items/PPvsp_idPP\
/versions"
        get_resource_list_url:
            "/sdc1/feProxy/rest/v1/followed"
        get_catalog_resource_list_url:
            "/sdc1/feProxy/uicache/v1/catalog"
        upload_vsp_url:
            "/sdc1/feProxy/onboarding-api/v1.0/vendor-software-products\
            /PPvsp_idPP/versions/PPvsp_versionPP\
            /orchestration-template-candidate"
        new_vsp_version_url:
            "/sdc1/feProxy/onboarding-api/v1.0/items/PPvsp_idPP\
/versions/PPvsp_versionPP"
        validate_vsp_url:
            "/sdc1/feProxy/onboarding-api/v1.0/vendor-software-products\
            /PPvsp_idPP/versions/PPvsp_versionPP\
            /orchestration-template-candidate/process"
        commit_vsp_url:
            "/sdc1/feProxy/onboarding-api/v1.0/items/PPvsp_idPP/versions\
/PPvsp_versionPP/actions"
        submit_vsp_url:
            "/sdc1/feProxy/onboarding-api/v1.0/vendor-software-products\
            /PPvsp_idPP/versions/PPvsp_versionPP/actions"
        create_package_vsp_url:
            "/sdc1/feProxy/onboarding-api/v1.0/vendor-software-products\
            /PPvsp_idPP/versions/PPvsp_versionPP/actions"
        list_vf_url:
            "/sdc/v1/catalog/resources"
        create_vfc_url:
            "/sdc1/feProxy/rest/v1/catalog/resources"
        create_vf_url:
            "/sdc1/feProxy/rest/v1/catalog/resources"
        checkin_vfc_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvfc_uuidPP/\
            lifecycleState/CHECKIN"
        checkin_vf_url:
            "/sdc/v1/catalog/resources/PPvf_uuidPP/lifecycleState/checkin"
        checkout_vf_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvf_uuidPP/\
            lifecycleState/CHECKOUT"
        addVFC_vf_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvf_uniqueidPP\
            /resourceInstance"
        declare_properties_vf_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvf_uniqueidPP\
            /create/inputs"
        getInputs_vf_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvf_uniqueidPP\
            /filteredDataByParams?include=inputs"
        modifyInputs_vf_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvf_uniqueidPP/update\
            /inputs"
        submit_for_testing_vf_url:
            "/sdc/v1/catalog/resources/PPvf_uuidPP/lifecycleState\
            /certificationRequest"
        submit_for_testing_vfc_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvfc_uniqueidPP/\
            lifecycleState\
            /certificationRequest"
        start_certif_vf_url:
            "/sdc/v1/catalog/resources/PPvf_uuidPP\
/lifecycleState/startCertification"
        start_certif_vfc_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvfc_uniqueidPP\
/lifecycleState/startCertification"
        certify_vf_url:
            "/sdc/v1/catalog/resources/PPvf_uuidPP/lifecycleState/certify"
        certify_vfc_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvfc_uniqueidPP/\
            lifecycleState/certify"
        metadata_vf_url:
            "/sdc1/feProxy/rest/v1/catalog/resources/PPvf_unique_idPP\
/filteredDataByParams?include=metadata"
        list_service_url:
            "/sdc/v1/catalog/services"
        get_services_instance_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_uuidPP"
        get_services_componentInstances_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_uuidPP/\
            filteredDataByParams?include=componentInstances"
        create_service_url:
            "/sdc1/feProxy/rest/v1/catalog/services"
        add_vl_to_service_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_uuidPP\
            /resourceInstance"
        update_vl_instance_property_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_uuidPP\
            /resourceInstance/PPvl_unique_idPP/properties"
        add_vf_to_service_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_uuidPP\
            /resourceInstance"
        create_relation_between_vf_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_uuidPP\
            /resourceInstance/associate"
        checkin_service_url:
            "/sdc/v1/catalog/services/PPservice_uuidPP/lifecycleState/checkin"
        checkout_service_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_uuidPP/\
            lifecycleState/CHECKOUT"
        submit_for_testing_service_url:
            "/sdc/v1/catalog/services/PPservice_uuidPP/lifecycleState\
/certificationRequest"
        start_certif_service_url:
            "/sdc/v1/catalog/services/PPservice_uuidPP\
/lifecycleState/startCertification"
        certify_service_url:
            "/sdc/v1/catalog/services/PPservice_uuidPP/lifecycleState/certify"
        metadata_service_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_unique_idPP\
/filteredDataByParams?include=metadata"
        approve_service_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_uuidPP\
/distribution-state/approve"
        distribute_service_url:
            "/sdc1/feProxy/rest/v1/catalog/services/PPservice_uuidPP\
/distribution/PROD/activate"
        download_tosca_service_url:
            "/sdc/v1/catalog/services/PPservice_uuidPP/toscaModel"
        headers:
            Content-Type: "application/json"
            Accept: "application/json"
            X-TransactionId: "ONAP-Test"
            USER_ID: "sdc_user_id"
            X-FromAppId: "ONAP-Test"
            Authorization: "Basic YWFpOktwOGJKNFNYc3pNMFdYbGhhazNlSGxjc2\
UyZ0F3ODR2YW9HR21KdlV5MlU="
            x-ecomp-instanceid: "ONAP-Test"
            cache-control: "no-cache"
        upload_headers:
            Content-Type: "multipart/form-data"
            Accept: "application/json"
            X-TransactionId: "44907a57-499d-4243-abcb-70b557cec984"
            USER_ID: "cs0008"
            X-FromAppId: "robot-ete"
            Cache-Control: "no-cache"
            Connection: "keep-alive"
            Accept-Encoding: "gzip, deflate"
        vfc_upload_headers:
            Content-Type: "application/json;charset=UTF-8"
            Accept: "application/json, text/plain, */*"
            Content-MD5: "NTU0OGYxOWJiY2M5MDFiYzZmN2FjMTVmMTQ2N2RiZTA="
            X-TransactionId: "44907a57-499d-4243-abcb-70b557cec984"
            USER_ID: "cs0008"
            X-FromAppId: "robot-ete"
            Cache-Control: "no-cache"
            Accept-Encoding: "gzip, deflate"
        download_headers:
            Content-Type: "application/json"
            Accept: "application/octet-stream"
            X-TransactionId: "ONAP-Test"
            USER_ID: "cs0008"
            X-FromAppId: "ONAP-Test"
            Authorization: "Basic YWFpOktwOGJKNFNYc3pNMFdYbGhhazNlSGxjc2\
UyZ0F3ODR2YW9HR21KdlV5MlU="
            x-ecomp-instanceid: "ONAP-Test"
            cache-control: "no-cache"
    # For aai, the port number 30233 is the one used for aai service
    # and not the one from aai-sparky-be service
    aai:
        url: https://aai.api.sparky.simpledemo.onap.org:30233
        list_service_url: "/aai/v13/service-design-and-creation/services"
        add_relations_url: "/aai/v13/business/customers/customer/\
PPcustomer_namePP/service-subscriptions/service-subscription/PPservice_namePP\
?resource-version=PPservice_resource_versionPP"
        add_tenant_to_cloud_url: "/aai/v13/cloud-infrastructure/\
cloud-regions/cloud-region/PPcloud_ownerPP/PPcloud_region_idPP/tenants/\
tenant/PPtenant_idPP"
        list_complex_url: "/aai/v13/cloud-infrastructure/complexes/"
        declare_complex_url: "/aai/v13/cloud-infrastructure/complexes/complex/\
PPcomplex_namePP"
        link_complex_to_cloud_url: "/aai/v14/cloud-infrastructure/\
cloud-regions/cloud-region/PPcloud_ownerPP/PPcloud_region_idPP/\
relationship-list/relationship"
        declare_cloud_region_url: "/aai/v13/cloud-infrastructure/cloud-regions/\
cloud-region/PPcloud_ownerPP/PPcloud_region_idPP"
        declare_customer_url: "/aai/v13/business/customers/customer/\
PPcustomer_namePP"
        declare_service_in_aai_url: "/aai/v13/service-design-and-creation/\
services/service/PPservice_invUUIDPP"
        list_cloud_region_url: "/aai/v13/cloud-infrastructure/cloud-regions"
        list_customer_url: "/aai/v13/business/customers"
        get_tenant_url: "/aai/v13/cloud-infrastructure/cloud-regions/\
cloud-region/PPcloud_ownerPP/PPcloud_region_idPP/tenants"
        headers: {
            'accept': "application/json",
            'content-type': "application/json",
            'x-fromappid': "AAI",
            'x-transactionid': "0a3f6713-ba96-4971-a6f8-c2da85a3176e",
            'authorization': "Basic QUFJOkFBSQ==",
            'cache-control': "no-cache"}
    so:
        url: http://so.api.simpledemo.onap.org:30277
        headers: {
            'accept': "application/json",
            'content-type': "application/json",
            'x-fromappid': "AAI",
            'x-transactionid': "0a3f6713-ba96-4971-a6f8-c2da85a3176e",
            'authorization':
                "Basic SW5mcmFQb3J0YWxDbGllbnQ6cGFzc3dvcmQxJA==",
            'cache-control': "no-cache"}
    sdnc:
        url: https://sdnc.api.simpledemo.onap.org:30267
        headers: {
            'accept': "application/json",
            'content-type': "application/json",
            'x-transactionid': "0a3f6713-ba96-4971-a6f8-c2da85a3176e",
            'x-fromappid': "API client",
            'authorization':
                "Basic YWRtaW46S3A4Yko0U1hzek0wV1hsaGFrM2VIbGNzZTJnQXc4NHZhb0\
dHbUp2VXkyVQ==",
            'cache-control': "no-cache"}
    nbi:
        url: https://nbi.api.simpledemo.onap.org:30274/nbi/api/v4
        headers: {
            'accept': "application/json",
            'content-type': "application/json",
            'cache-control': "no-cache"}
    vid:
        url: "https://vid.api.simpledemo.onap.org:30200"
        declare_owningentity_url: "/vid/maintenance/\
category_parameter/owningEntity"
        declare_platform_url: "/vid/maintenance/category_parameter/platform"
        declare_lineofbusiness_url:
            "/vid/maintenance/category_parameter/lineOfBusiness"
        declare_project_url: "/vid/maintenance/category_parameter/project"
        headers: {'content-type': "application/json"}
vlm_payload:
    vlm_create_data:
        iconRef: icon
        vendorName: "generic-vendor"
        description: "vendor"
    vlm_submit_data:
        action: Submit
vsp_payload:
    vsp_create_data:
        name: vsp_name
        description: vendor software product
        icon: icon
        category: resourceNewCategory.generic
        subCategory: resourceNewCategory.generic.abstract
        vendorName: vendor_name
        vendorId: vendor_id
        licensingData: {}
        onboardingMethod: NetworkPackage
    vsp_validate_data: {}
    vsp_commit_data:
        action: Commit
        commitRequest:
            message: "New VSP"
    vsp_submit_data:
        action: Submit
    vsp_create_package_data:
        action: Create_Package
    new_vsp_version_data:
        description: upgrade
        creationMethod: major
vfc_payload:
    vfc_create_data:
        artifacts: {}
        attributes: []
        capabilities: {}
        categories:
            -
                empty: false
                icons:
                name: Configuration
                normalizedName: configuration
                ownerId:
                subcategories:
                    -
                        name: Configuration
                        normalizedName: configuration
                        uniqueId:
                            resourceNewCategory.configuration.configuration
                        icons:
                            -
                                "pmc"
                        groupings:
                        ownerId:
                        empty: false
                uniqueId: resourceNewCategory.configuration
        componentInstances: []
        componentInstancesAttributes: {}
        componentInstancesProperties: {}
        componentType: "RESOURCE"
        contactId: "cs0008"
        deploymentArtifacts: {}
        description: "VFC creation"
        groups: []
        icon: defaulticon
        name: vfc_name
        payloadData: payload_ymlfile
        payloadName: name_ymlfile
        properties: []
        requirements: {}
        resourceType: "VFC"
        tags:
            -
                vfc_name
        toscaArtifacts: {}
        vendorName: vendor_name
        vendorRelease: "1.0"
    vfc_checkin_data:
        userRemarks: "ONAP-Test VFC checkin"
    vfc_submit_for_testing_data:
        userRemarks: "ONAP-Test VFC submit for testing"
    vfc_start_certification_data:
        userRemarks: "ONAP-Test VFCstart certification"
    vfc_certify_data:
        userRemarks: "ONAP-Test VFC certify"
vf_payload:
    vf_create_data:
        artifacts: {}
        attributes: []
        capabilities: {}
        categories:
            -
                name: Generic
                normalizedName: generic
                uniqueId: resourceNewCategory.generic
                icons:
                subcategories:
                    -
                        name: Abstract
                        normalizedName: abstract
                        uniqueId: resourceNewCategory.generic.abstract
                        icons:
                            - objectStorage
                            - compute
                        groupings:
                        ownerId:
                        empty: false
                        version:
                        type:
                ownerId:
                empty: false
                type:
                version:
        componentInstances: []
        componentInstancesAttributes: {}
        componentInstancesProperties: {}
        componentType: "RESOURCE"
        contactId: "cs0008"
        csarUUID: csar_uuid
        csarVersion: "1.0"
        deploymentArtifacts: {}
        description: "VF"
        icon: defaulticon
        name: vf_name
        properties: []
        requirements: {}
        resourceType: "VF"
        tags:
            -
                vf_name
        toscaArtifacts: {}
        vendorName: vendor_name
        vendorRelease: "1.0"
    vf_vfc_create_data:
        artifacts: {}
        attributes: []
        capabilities: {}
        categories:
            -
                name: Configuration
                normalizedName: configuration
                uniqueId: resourceNewCategory.configuration
                icons:
                subcategories:
                    -
                        name: Configuration
                        normalizedName: configuration
                        uniqueId:
                            resourceNewCategory.configuration.configuration
                        icons:
                            -
                                "pmc"
                        groupings:
                        ownerId:
                        empty: false
                ownerId:
                empty: false
        componentInstances: []
        componentInstancesAttributes: {}
        componentInstancesProperties: {}
        componentType: "RESOURCE"
        contactId: "cs0008"
        deploymentArtifacts: {}
        description: "VF for configuration"
        groups: []
        icon: defaulticon
        name: vf_name
        properties: []
        requirements: {}
        resourceType: "VF"
        tags:
            -
                vf_name
        toscaArtifacts: {}
        vendorName: vendor_name
        vendorRelease: "1.0"
    vf_addVFC:
        componentUid: vfc_uid
        componentVersion: "1.0"
        icon: defaulticon
        name: vfc_name
        originType: "VFC"
        posX: 301
        posY: 180
        uniqueId: vfc_uniqueId
    vf_attributes:
        componentInstanceInputsMap: {}
        componentInstanceProperties:
            PPvf_uniqueidPP.PPvfc_CertidPP.PPvfcnamePP0:
                -
                    defaultValue: orange
                    definition: false
                    description: null
                    getInputValues: null
                    name: tenantId
                    parentUniqueId: null
                    password: false
                    required: false
                    schema:
                        property: {}
                    type: string
                    uniqueId: PPvfc_uniqueidPP.tenantId
                    value: orange
                -
                    defaultValue: create
                    definition: false
                    description: null
                    getInputValues: null
                    name: configAction
                    parentUniqueId: null
                    password: false
                    required: false
                    schema:
                        property: {}
                    type: string
                    uniqueId: PPvfc_uniqueidPP.configAction
                    value: create
                -
                    defaultValue: PPvfnamePP
                    definition: false
                    description: null
                    getInputValues: null
                    name: resourceType
                    parentUniqueId: null
                    password: false
                    required: false
                    schema:
                        property: {}
                    type: string
                    uniqueId: PPvfc_uniqueidPP.resourceType
                    value: PPvfnamePP
    vf_write_inputs:
        -
            name: nf_function
            defaultValue: appc_config
    vf_getInputs:
        include: inputs
    vf_checkin_data:
        userRemarks: "ONAP-Test checkin"
    vf_submit_for_testing_data:
        userRemarks: "ONAP-Test submit for testing"
    vf_start_certification_data:
        userRemarks: "ONAP-Test start certification"
    vf_certify_data:
        userRemarks: "ONAP-Test certify"
service_payload:
    service_create_data:
        componentType: SERVICE
        properties: []
        requirements: {}
        toscaArtifacts: {}
        tags:
            -
                service_name
        artifacts: {}
        description: "service"
        serviceApiArtifacts: {}
        capabilities: {}
        name: service_name
        componentInstancesProperties: {}
        componentInstancesAttributes: {}
        contactId: "cs0008"
        groups: []
        projectCode: "123456"
        deploymentArtifacts: {}
        attributes: []
        componentInstances: []
        ecompGeneratedNaming: true
        instantiationType: "A-la-carte"
        environmentContext: "General_Revenue-Bearing"
        categories:
            -
                normalizedName: "network service"
                name: "Network Service"
                uniqueId: "serviceNewCategory.network service"
                subcategories: null
                version: null
                ownerId: null
                empty: false
                type: null
                icons:
                    -
                        "network_l_1-3"
        icon: "network_l_1-3"
    service_add_vf_data:
        name: "vf_name"
        componentVersion: "1.0"
        posY: 100
        posX: 200
        uniqueId: "vf_uuid"
        originType: "VF"
        componentUid: "vf_uuid"
        icon: "defaulticon"
    service_add_vl_data:
        name: "vl_name"
        componentVersion: "1.0"
        posY: 100
        posX: 200
        uniqueId: "vl_uuid"
        originType: "VL"
        componentUid: "vl_uuid"
        icon: "defaulticon"
    service_modify_vl_data:
        uniqueId: PPvl_network_role_uniqueidPP
        parentUniqueId: PPvl_network_role_parent_uniqueidPP
        type: "string"
        required: false
        definition: false
        description: "Unique label that defines the role that network performs"
        schema:
            property:
                required: false
                definition: true
                password: false
                hidden: false
                immutable: false
                getInputProperty: false
                empty: false
            empty: false
        password: false
        name: "network_role"
        value: PPvl_instance_namePP
        hidden: false
        immutable: false
        getInputValues: []
        getInputProperty: false
        schemaProperty:
            required: false
            definition: true
            password: false
            hidden: false
            immutable: false
            getInputProperty: false
            empty: false
        ownerId: PPvl_network_role_owneridPP
        empty: false
    service_associate_vfs:
        fromNode: idvfconfig
        toNode: idvf
        relationships:
            -
                relation:
                    capability: feature_PPServiceNamePP
                    capabilityOwnerId: owneridserviceName
                    capabilityUid: capability.serviceid.feature
                    relationship:
                        type: tosca.capabilities.Node
                    requirement: PPServiceNamePP
                    requirementOwnerId: owneridvfconfig
                    requirementUid: id.servicename
    service_associate_vfs_viaport:
        fromNode: idvf
        toNode: idvfvfc
        relationships:
            -
                relation:
                    capability: VFVFCservicename
                    capabilityOwnerId: owneridVFVFC
                    capabilityUid: capability.uniqueidVFVFC
                    relationship:
                        type: tosca.capabilities.network.Linkable
                    requirement: VFnamefromlinkablerequirement
                    requirementOwnerId: owneridfromlinkablerequirement
                    requirementUid: uniqueidVFVFC
    service_associate_vfs_viaattachment:
        fromNode: idvf
        toNode: idvflink
        relationships:
            -
                relation:
                    capability: "attachment"
                    capabilityOwnerId: owneridVflink
                    capabilityUid: capability.uniqueidVflink
                    relationship:
                        type: tosca.capabilities.Attachment
                    requirement: local_storage_Vf
                    requirementOwnerId: owneridfromlocal_storageVf
                    requirementUid: uniqueidVf
    service_checkin_data:
        userRemarks: "ONAP-Test checkin"
    service_submit_for_testing_data:
        userRemarks: "ONAP-Test submit for testing"
    service_start_certif_data:
        userRemarks: "ONAP-Test start certification"
    service_certify_data:
        userRemarks: "ONAP-Test certify"
    service_approve_data:
        userRemarks: "ONAP-Test approve"
    service_distribute_data: {}
    declare_owningentity_data:
        options:
            - Orange
    declare_platform_data:
        options:
            - Orange_platform
    declare_lineofbusiness_data:
        options:
            - Orange_LineOfBusiness
    declare_project_data:
        options:
            - Orange_project
    declare_customer_data:
        global-customer-id: "PPcustomer_namePP"
        subscriber-name: "PPcustomer_namePP"
        subscriber-type: INFRA
    declare_service_in_aai_data:
        service-id: "PPservice_invUUIDPP"
        service-description: "PPservice_namePP"
    declare_complex_data:
        physical-location-id: "PPcomplex_namePP"
        data-center-code: "1234"
        complex-name: "PPcomplex_namePP"
        identity-url: ''
        physical-location-type: ''
        street1: ''
        street2: ''
        city: ''
        state: ''
        postal-code: ''
        country: ''
        region: ''
        latitude: ''
        longitude: ''
        elevation: ''
        lata: ''
    declare_cloud_region_data:
        cloud-owner: "PPcloud_ownerPP"
        cloud-region-id: "PPcloud_region_idPP"
        cloud-type: openstack
        owner-defined-type: 't1'
        cloud-region-version: "PPcloud_region_versionPP"
        cloud-zone: 'z1'
        complex-name: "PPcomplex_namePP"
        identity-url: ''
        sriov-automation: false
        cloud-extra-info: "{\"multi-region-discovery\":true,\
 \"openstack-region-id\":\"PPcloud_region_idPP\"}"
        esr-system-info-list:
            esr-system-info:
                -
                    esr-system-info-id: "PPrandom_uuidPP"
                    service-url: "PPkeystone_urlPP"
                    user-name: "PPkeystone_userPP"
                    password: "PPkeystone_passwordPP"
                    system-type: "VIM"
                    ssl-insecure: true
                    cloud-domain: "Default"
                    default-tenant: "PPtenant_namePP"
                    system-status: "active"
    add_tenant_to_cloud_data:
        tenant-id: "PPtenant_idPP"
        tenant-name: "PPtenant_namePP"
    add_relations_data:
        service-type: "PPservice_namePP"
        relationship-list:
            relationship:
                -
                    # related-to: tenantorganization
                    related-to: tenant
                    related-link: "https://aai.api.simpledemo.onap.org:8443/\
aai/v13/cloud-infrastructure/cloud-regions/cloud-region/PPcloud_ownerPP/\
PPcloud_region_idPP/tenants/tenant/PPtenant_idPP"
                    relationship-data:
                        -
                            relationship-key: cloud-region.cloud-owner
                            relationship-value: "PPcloud_ownerPP"
                        -
                            relationship-key: cloud-region.cloud-region-id
                            relationship-value: "PPcloud_region_idPP"
                        -
                            relationship-key: tenant.tenant-id
                            relationship-value: "PPtenant_idPP"
                    related-to-property:
                        -
                            property-key: tenant.tenant-name
                            property-value: "PPtenant_namePP"
    link_complex_to_cloud_data:
        related-to: complex
        related-link: "aai/v13/cloud-infrastructure/complexes/complex/\
PPcomplex_namePP"
        relationship-data:
            -
                relationship-key: complex.physical-location
                relationship-value: "PPcomplex_namePP"
openstack:
    complex_name: Cruguil
    cloud_owner: {{CloudOwner}}
    region_id: {{RegionID}}
    region_version: pike
    tenant_name: {{tenantName}}
    tenant_id: {{tenantID}}
    keystone_url: https://vim.pod4.opnfv.fr:5000
    keystone_user: orange_private_vnfs-ci
    keystone_password: uxmljO7Dm3rjE5pAKeoZtOTmgH3VHE8c
    #    keystone_password: 9e29b2a0d44fcbc0cc185088ba6f8653
    random_uuid: 25bfed25-cfed-4528-80ff-3ece04b6aae
    check: False
